﻿/*--- IXLA WebEasy Page Style ---*/


.cc37               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc38               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : bold 12pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
span#e5             { /* images/index003002.gif */
	background      : transparent url(images/index003002.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 621.00pt;
	width           : 953.25pt;
	height          : 254.25pt;
	}
div#e4              { /* - みずのともこギャザリン... */
	position        : absolute;
	left            : 291.75pt;
	top             : 881.25pt;
	width           : 413.25pt;
	height          :  12.00pt;
	}
img#e3              { /* images/index003001.jpg */
	position        : absolute;
	left            : 874.50pt;
	top             : 598.50pt;
	width           :  83.25pt;
	height          :  20.25pt;
	}
div#e2              { /* みずのともこギャザリング... */
	position        : absolute;
	left            : 188.25pt;
	top             : 576.00pt;
	width           : 607.50pt;
	height          :  14.25pt;
	}
div#e1              { /* <DIV>最新の「みずのとも・.. */
	position        : absolute;
	left            :  45.75pt;
	top             : 653.25pt;
	width           : 899.25pt;
	height          : 165.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 975.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
